#contents .font-24 {
    font-size: 2.4rem;
}

.the-serum-kit-page .cpb-products_reccomend_area .cmd-products_card>a {
    padding-bottom: 20px;
}

.the-serum-kit-page .cpb-products_reccomend_box .txtarea p:first-child {
    font-size: 1.4rem !important;
}

.the-serum-kit-page .the-serum-kit-main {
    margin-top: 32px;
}

.the-serum-kit-page .the-serum-kit-main img {
    width: 100%;
}

.the-serum-kit-page .the-serum-kit-lead {
    margin-top: 48px;
}

.the-serum-kit-page .the-serum-kit-lead p + p {
    margin-top: 32px;
}

.the-serum-kit-page .the-serum-kit-related {
    margin-top: 96px;
}

.the-serum-kit-page .the-serum-kit-back {
    margin-top: 48px;
}

@media print, screen and (max-width: 767px) {
    #contents .font-24 {
        font-size: 1.8rem;
    }

    .the-serum-kit-page .the-serum-kit-lead {
        margin-top: 40px;
    }

    .the-serum-kit-page .the-serum-kit-related {
        margin-top: 72px;
    }
}
